Unable to install edge insider(Dev ,Beta ,Canary) in hololens2 emulator

%3CLINGO-SUB%20id%3D%22lingo-sub-3245772%22%20slang%3D%22en-US%22%3EUnable%20to%20install%20edge%20insider(Dev%20%2CBeta%20%2CCanary)%20in%20hololens2%20emulator%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-3245772%22%20slang%3D%22en-US%22%3E%3CP%3E%3CBR%20%2F%3EI%20want%20to%20install%20Edgeinsighter(Dev%2CBeta%2CCan)%20in%20my%20Hololens2%20Emulator.%3C%2FP%3E%0A%3CP%3EI%20Have%20downloaded%20Dev%2CBeta%2CCanary%20for%20hololens%202%20from%20edgeinsighter(%3CA%20href%3D%22https%3A%2F%2Fwww.microsoftedgeinsider.com%2Fen-us%2Fdownload%22%20target%3D%22_blank%22%20rel%3D%22nofollow%20noopener%20noreferrer%22%3Ehttps%3A%2F%2Fwww.microsoftedgeinsider.com%2Fen-us%2Fdownload%3C%2FA%3E)%20and%20trying%20to%20install%20using%20HoloLens%20device%20portal%20but%20Got%20below%20error%3C%2FP%3E%0A%3CP%3E%3CSTRONG%3EFailure%20reason%3A%20Windows%20cannot%20install%20package%20Microsoft.MicrosoftEdge.Canary%20because%20the%20package%20requires%20architecture%20ARM64%2C%20but%20this%20computer%20has%20architecture%20x64.%20Failure%20text%3A%20The%20deployment%20operation%20failed%20because%20the%20package%20targets%20the%20wrong%20processor%20architecture.%20(0x80073d10)%3C%2FSTRONG%3E%3C%2FP%3E%0A%3CP%3E%3CSPAN%20class%3D%22lia-inline-image-display-wrapper%20lia-image-align-inline%22%20image-alt%3D%22Chandrimadas_0-1646320143289.png%22%20style%3D%22width%3A%20400px%3B%22%3E%3CIMG%20src%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fimage%2Fserverpage%2Fimage-id%2F352788i91F3929570D865D0%2Fimage-size%2Fmedium%3Fv%3Dv2%26amp%3Bpx%3D400%22%20role%3D%22button%22%20title%3D%22Chandrimadas_0-1646320143289.png%22%20alt%3D%22Chandrimadas_0-1646320143289.png%22%20%2F%3E%3C%2FSPAN%3E%3C%2FP%3E%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%3CP%3E2.tried%20installing%20directly%20in%20HoloLens%202%20emulator%20OS%20itself%20but%20got%20same%20error.%3C%2FP%3E%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%3CP%3EFailure%20reason%3A%20Windows%20cannot%20install%20package%20Microsoft.MicrosoftEdge.Canary%20because%20the%20package%20requires%20architecture%20ARM64%2C%20but%20this%20computer%20has%20architecture%20x64.%20Failure%20text%3A%20The%20deployment%20operation%20failed%20because%20the%20package%20targets%20the%20wrong%20processor%20architecture.%20(0x80073d10)%3C%2FP%3E%0A%3CP%3E%3CSPAN%20class%3D%22lia-inline-image-display-wrapper%20lia-image-align-inline%22%20image-alt%3D%22Chandrimadas_1-1646320167591.png%22%20style%3D%22width%3A%20400px%3B%22%3E%3CIMG%20src%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fimage%2Fserverpage%2Fimage-id%2F352789iCB923005D2455E8E%2Fimage-size%2Fmedium%3Fv%3Dv2%26amp%3Bpx%3D400%22%20role%3D%22button%22%20title%3D%22Chandrimadas_1-1646320167591.png%22%20alt%3D%22Chandrimadas_1-1646320167591.png%22%20%2F%3E%3C%2FSPAN%3E%3C%2FP%3E%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%3CP%3ECan%20any%20one%20please%20help%20.%3C%2FP%3E%3C%2FLINGO-BODY%3E
Microsoft


I want to install Edgeinsighter(Dev,Beta,Can) in my Hololens2 Emulator.

I Have downloaded Dev,Beta,Canary for hololens 2 from edgeinsighter(https://www.microsoftedgeinsider.com/en-us/download) and trying to install using HoloLens device portal but Got below error

Failure reason: Windows cannot install package Microsoft.MicrosoftEdge.Canary because the package requires architecture ARM64, but this computer has architecture x64. Failure text: The deployment operation failed because the package targets the wrong processor architecture. (0x80073d10)

Chandrimadas_0-1646320143289.png

 

2.tried installing directly in HoloLens 2 emulator OS itself but got same error.

 

Failure reason: Windows cannot install package Microsoft.MicrosoftEdge.Canary because the package requires architecture ARM64, but this computer has architecture x64. Failure text: The deployment operation failed because the package targets the wrong processor architecture. (0x80073d10)

Chandrimadas_1-1646320167591.png

 

Can any one please help .

0 Replies